Subject: Re: [PATCH 1/1 v2] isdn: Use kernel_{send,recv}msg instead of open coding

From: Karsten Keil <[email-masked]>
Date: Fri, 22 May 2009 17:47:37 +0200

Hi Arnaldo,

thanks for the patch, I will ack it and send it with the other mISDN s in one 
series later today.

Dave please wait, until you get my patchseries, since some context changes
are needed to aplly together with the other patches.

On Freitag, 22. Mai 2009 17:37:24 Arnaldo Carvalho de Melo wrote:
> Hi David,
>
> 	I've fixed it up and did a make allmodconfig, no problems, I
> think this time it is OK.
>
> $ rm -f ../allmodconfig/drivers/isdn/mISDN/l1oip_core.o
> $ make O=../allmodconfig drivers/isdn/mISDN/l1oip_core.o
>   Using /home/acme_unencrypted/git/linux-2.6-tip as source for kernel
>   GEN     /home/acme_unencrypted/git/allmodconfig/Makefile
>   CHK     include/linux/version.h
>   CHK     include/linux/utsrelease.h
>   SYMLINK include/asm -> include/asm-x86
>   CALL    /home/acme_unencrypted/git/linux-2.6-tip/scripts/checksyscalls.sh
>   CC      drivers/isdn/mISDN/l1oip_core.o
> $
>
> Regards,
>
> - Arnaldo
>
> commit cbe24f5d80209776a7e033c92a5882227a8360e6
> Author: Arnaldo Carvalho de Melo <[email-masked]>
> Date:   Fri May 22 12:32:05 2009 -0300
>
>     isdn: Use kernel_{send,recv}msg instead of open coding
>
>     Reducing the number of direct users of sock_{recv,send}msg.
>
>     Signed-off-by: Arnaldo Carvalho de Melo <[email-masked]>
>
...